# marc.properties

# ALL PROPERTY names ARE CaSe SeNsItIvE!!

# the program expects CAMPUSES to contain more than one delimited by what is defined
# by DELIMETER. DELIMETER should be defined before ANY OTHER!!!!!!!
DELIMETER=;

CAMPUSES=UCB;UCD;UCI;UCLA;UCR;UCSB;UCSC;UCSF;UCM;UCSD

# marc file information
COMMON_MARC_EXT=.out
